@charset "shift-jis";

/*----------------------------------------------------------------------------
* FileName      : family.css
----------------------------------------------------------------------------*/
@media screen  and (min-width: 641px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  .txt-center {
    text-align: center;
  }
}
.sec-n.row-title-sec .sec-wrap:before {
  background: url(../img/title_image.png) no-repeat center center;
  background-size: 100%;
  height: 252px;
  width: 225px;
}


.red-link {
  color: #e61e1e;
  border-bottom: 2px solid #e61e1e;
}
.marker {
  color: #e61e1e;
  background:linear-gradient(transparent 40%, #fce57d 40%);
}
.c-btn01 {
  display: block;
  font-size: 20px;
  font-weight: 700;
  background-color: #e61e1e;
  border: 3px solid #e61e1e;
  text-align: center;
  color: #fff;
  padding: 5px 10px;
  border-radius: 20px;
  border-radius: 48px;
  position: relative;
  transition: 0.3s ease-in-out;
  cursor: pointer;
}
.c-btn01::before {
  content: "";
  position: absolute;
  margin: auto;
  width: 6px;
  height: 6px;
  border: 2px solid #fff;
  border-right: none;
  border-top: none;
  transform: rotate(-135deg);
  box-sizing: content-box;
  transition: 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
  right: 20px;
  top: 0;
  bottom: 0;
  border-radius: 2px;
}

.c-balloon-title {
  position: relative;
  background: #ffffff;
  text-align: center;
  width: 270px;
  height: 50px;
  border-radius: 2px;
  padding: 0px;
  border: #ee7a50 solid 2px;
  margin: auto;
}
.c-balloon-title::after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  z-index: 1;
  border-style: solid;
  border-color: #ffffff transparent;
  border-width: 13px 11px 0;
  bottom: -13px;
  left: 50%;
  margin-left: -11px;
}
.c-balloon-title::before {
  content: "";
  position: absolute;
  width: 0;
  z-index: 0;
  border-style: solid;
  border-color: #ee7a50 transparent;
  border-width: 15px 13px 0;
  bottom: -16px;
  left: 50%;
  margin-left: -13px;
  display: block;
}
.c-balloon-title .num {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  font-size: 24px;
  font-weight: 700;
  background-color: #e60000;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: absolute;
  top: -26px;
  left: -26px;
}
.c-balloon-title .title {
  color: #ee7a50;
  font-size: 18px;
  font-weight: 700;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.c-balloon-left {
  position: relative;
  background: #fce4e0;
  color: #0f0e0e;
  font-size: 18px;
  text-align: center;
  border-radius: 10px;
  padding: 0px;
}
.c-balloon-left:after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  z-index: 1;
  border-style: solid;
  border-color: transparent #fce4e0;
  border-width: 17px 25px 17px 0;
  top: 50%;
  left: -25px;
  margin-top: -17px;
}
.square-txt {
  display: inline-block;
  padding-left: 40px;
  position: relative;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.05em;
  color: #333333;
}
.square-txt::before {
  content: "";
  background-color: #ee7950;
  width: 25px;
  height: 25px;
  position: absolute;
  top: 6px;
  left: 0;
}

.bg-orange.txt-block {
  background-color: #fffaeb;
  padding: 30px 20px;
}

/* .lead-sec
  ========================================================================== */
.family .lead-sec .sec-wrap {
  text-align: center;
}
.family .lead-sec .sec-wrap .lead-txt {
  font-size: 20px;
  line-height: 1.8;
}
/* .ability
  ========================================================================== */
.ability-sec .lead-image {
  display: flex;
  justify-content: center;
  position: relative;
}
.ability-sec .lead-image .left-txt {
  font-size: 20px;
  font-weight: 700;
  color: #333333;
  position: absolute;
  top: 8px;
  left: 325px;
}
.ability-sec .lead-image .right-txt {
  font-size: 20px;
  font-weight: 700;
  color: #333333;
  position: absolute;
  bottom: 40px;
  right: 315px;
}
.ability-sec .ability-box-wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 80px;
  margin-bottom: 80px;
}
@media screen and (min-width: 641px) {
  .ability-sec .ability-box-wrap .ability-box {
    width: calc((100% - 220px) / 3);
    display: flex;
    flex-direction: column;
  }
  .ability-sec .top-block {
    flex-grow: 1;
  }
  .ability-sec .add-txt {
    padding-top: 20px;
    flex-grow: 1;
  }
  .ability-sec .ability-box-wrap .ability-box .image-block {
    margin-top: 50px;
    text-align: center;
  }
}

/* .ability-detail-sec
  ========================================================================== */
.ability-detail-sec {
  background-color: #fce4e0;
  padding: 140px 0;
}
.ability-detail-sec .ability-detail-box {
  background-color: #ffffff;
  border-radius: 30px;
  padding: 60px 80px 50px 80px;
  position: relative;
}
.ability-detail-sec .ability-detail-box + .ability-detail-box {
  margin-top: 90px
}
.ability-detail-sec .ability-detail-box .num {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 85px;
  height: 85px;
  font-size: 36px;
  font-weight: 700;
  color: #ffffff;
  background-color: #e60000;
  border-radius: 50%;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: -45px;
}
.ability-detail-sec .ability-detail-box .title {
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 0.05em;
  color: #e60000;
  text-align: center;
  margin-bottom: 30px;
}
.ability-detail-sec .ability-detail-box .txt {
  font-size: 22px;
  font-weight: 700;
}
.ability-detail-sec .function-box-wrap {
  display: flex;
  justify-content: center;
  margin-bottom: 45px;
  margin-top: 50px;
}
.ability-detail-sec .function-box {
  width: 180px;
  font-size: 20px;
  font-weight: 700;
  color: #ee7950;
  border: 2px solid #ee7950;
  border-radius: 10px;
  padding: 20px 0;
  text-align: center;
}
.ability-detail-sec .function-box + .function-box {
  margin-left: 20px;
}
.ability-detail-sec .recommend-block {
  width: 1040px;
  margin: 45px auto 0;
}
.ability-detail-sec .recommend-block .box-title {
  font-size: 24px;
  font-weight: 700;
  color: #ffffff;
  background-color: #ee7950;
  width: 300px;
  padding: 10px 0;
  text-align: center;
}
.ability-detail-sec .recommend-block .recommend-icon {
  width: 144px;
}

.ability-detail-sec .recommend-block .content-block {
  border: 2px solid #ee7950;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 40px;
}
.ability-detail-sec .recommend-block .txt-block {
  width: 770px;
}
.ability-detail-sec .recommend-block .txt-block .txt {
  font-size: 18px;
}
.ability-detail-sec .recommend-block .c-btn01 {
  width: 260px;
}
.ability-detail-sec .recommend-block .c-btn01 a {
  color: #ffffff;
}
.ability-detail-sec .voice-block {
  display: flex;
  width: 1040px;
  justify-content: space-between;
  margin: 50px auto 0;
}
.ability-detail-sec .voice-block .human-icon {
  width: 150px;
  text-align: center;
}
.ability-detail-sec .voice-block .human-icon .profile {
  font-size: 14px;
  font-weight: 700;
  margin-top: 10px;
  white-space: nowrap;
}
.ability-detail-sec .voice-block .c-balloon-left {
  width: 870px;
  padding: 30px;
}
.ability-detail-sec .voice-block .c-balloon-left .txt {
  font-size: 18px;
  text-align: left;
  line-height: 1.8;
}
.ability-detail-sec .step02-content-wrap {
  display: flex;
  justify-content: space-between;
}
.ability-detail-sec .step02-content-wrap .step02_txt {
  font-size: 22px;
  font-weight: 700;
  line-height: 2;
  display: flex;
  align-items: center;
}

.ability-detail-sec .banner-block {
  background-color: #ee7950;
  text-align: center;
  color: #ffffff;
  padding: 20px 0;
}
.ability-detail-sec .fix.banner-block {
  margin: 50px auto;
}
.ability-detail-sec .mb-fix.banner-block {
  margin: 0 auto 50px;
}
.ability-detail-sec .banner-block .main-txt {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 0;
}
.ability-detail-sec .banner-block .sub-txt {
  font-size: 16px;
  font-weight: 700;
}
.ability-detail-sec .step03-content-box {
  display: flex;
  justify-content: space-between;
  padding: 50px 0;
}
.ability-detail-sec .step03-content-box .txt-block {
  width: 680px;
  margin: auto 0;
}
.step03-content-box .txt-block .circle-txt {
  display: inline-block;
  padding-left: 40px;
  position: relative;
  margin-bottom: 0;
}
.step03-content-box .txt-block .circle-txt::before {
  content: "";
  background-color: #ee7950;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  position: absolute;
  top: 3px;
  left: 0;
}
.step03-content-box .txt-block .circle-txt .title {
  font-size: 20px;
  font-weight: 700;
  color: #333333;
  display: block;
  text-align: left;
}
.step03-content-box .txt-block .circle-txt .txt {
  font-size: 18px;
  font-weight: 700;
  display: block;
  margin-bottom: 50px;
}
.step03-content-box .txt-block .small-txt {
  font-size: 16px;
  font-weight: 700;
  display: block;
  line-height: 2;
  margin-bottom: 0;
}
.step03-content-box .txt-block .pl-txt {
  padding-left: 16px;
}
.step03-content-box .step03_image {
  width: calc(100% - 680px);
  text-align: center;
}
.ability-detail-sec .step03-content-box.mb0 {
  display: flex;
  justify-content: space-between;
  padding: 50px 0 0;
}

.ability-detail-box.step01 .image-block {
  margin-bottom: 20px;
}
.ability-detail-box.step01 .txt-block {
  margin-bottom: 20px;
}
.image-block.mimamori {
  position: relative;
}
.image-block.mimamori .inn-txt {
  font-size: 25px;
  font-weight: 700;
  line-height: 2;
  display: block;
  width: 300px;
  height: 200px;
  position: absolute;
  z-index: 1;
  top: 60px;
}
.image-block.mimamori .inn-txt.left {
  left: 50px;
}
.image-block.mimamori .inn-txt.right {
  right: 80px;
}
@media screen  and (max-width: 640px) {
  .image-block.mimamori .inn-txt {
    font-size: 2.573vw;
    font-weight: 700;
    line-height: 2;
    display: block;
    width: 27.273vw;
    height: 18.182vw;
    position: absolute;
    z-index: 1;
    top: 4vw;
  }
  .image-block.mimamori .inn-txt.left {
    left: 4.545vw;
  }
  .image-block.mimamori .inn-txt.right {
    right: 2.273vw;
  }
}
/* #faq
========================================================================== */

@media only screen and (min-width: 641px) {
  .family #faq {
    margin-top: 0;
  }
  .family #faq::before {
    content: "";
    background: #fce4e0;
    height: 40px;
    width: 100%;
    position: absolute;
    top: 0;
  }
}


@media screen  and (max-width: 640px) {
  .sec-n.row-title-sec .sec-wrap .row-title img {
    height: 58px;
  }
  @media screen  and (max-width: 374px) {
    .sec-n.row-title-sec .sec-wrap .row-title img {
      height: 52px;
    }
  }

  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  .c-balloon-title {
    position: relative;
    background: #ffffff;
    color: #FFFFFF;
    font-size: 6.25vw;
    line-height: 37.5vw;
    text-align: center;
    border-radius: 0px;
    padding: 0px;
    border: #ee7a50 solid 1px;
    width: 59.375vw;
    height: 10.938vw;
    margin-left: 6.25vw;
  }
  .c-balloon-title::after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    z-index: 1;
    border-style: solid;
    border-color: transparent #ffffff;
    border-width: 1.875vw 0 1.875vw 2.813vw;
    top: 50%;
    right: -2.812vw;
    margin-top: -1.875vw;
    bottom: auto;
    left: auto;
    margin-left: inherit;
  }
  .c-balloon-title::before {
    content: '';
    position: absolute;
    width: 0;
    z-index: 0;
    border-style: solid;
    border-color: transparent #ee7a50;
    border-width: 2.188vw 0 2.188vw 3.125vw;
    top: 50%;
    right: -3.281vw;
    margin-top: -2.187vw;
    display: block;
    bottom: auto;
    left: auto;
    margin-left: inherit;
  }
  .c-balloon-title .num {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-size: 3.75vw;
    font-weight: 700;
    background-color: #e60000;
    width: 7.813vw;
    height: 7.813vw;
    border-radius: 50%;
    position: absolute;
    top: -5.312vw;
    left: -3.125vw;
  }
  .c-balloon-title .title {
    color: #ee7a50;
    font-size: 3.75vw;
    font-weight: 700;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }
  .square-txt {
    display: inline-block;
    padding-left: 5vw;
    position: relative;
    margin-bottom: 2vw;
    font-size: 4.063vw;
    line-height: 1.8;
  }
  .square-txt::before {
    content: "";
    background-color: #ee7950;
    width: 3.75vw;
    height: 3.75vw;
    position: absolute;
    top: 1.5vw;
    left: 0;
  }
  .bg-orange.txt-block {
    padding: 25px 15px;
  }

  .sec-n.row-title-sec {
    overflow: hidden;
  }
  .sec-n.row-title-sec .sec-wrap:before {
    top: 0;
    height: 25vw;
    width: 28.125vw;
    right: 3.125vw;
  }
  /* .lead-sec
  ========================================================================== */
  .family .lead-sec .sec-wrap {
    text-align: left;
  }
  .family .lead-sec .sec-wrap .lead-txt {
    font-size: 4.063vw;
    line-height: 1.8;
  }
  /* .ability
  ========================================================================== */
  .ability-sec .lead-image {
    text-align: center;
    margin-bottom: 15.625vw;
  }
  .ability-sec .ability-box-wrap {
    display: block;
    margin: 6.25vw auto 15.625vw;
  }
  .ability-sec .ability-box-wrap .ability-box + .ability-box {
    margin-left: 0px;
  }
  .ability-sec .ability-box-wrap .ability-box .image-block {
    margin-top: 0px;
    width: 21.875vw;
  }
  .ability-sec .ability-box .top-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .ability-sec .ability-box .add-txt {
    padding: 10px 0 5px;
  }

  .ability-sec .lead-image .left-txt {
    font-size: 3.2vw;
    font-weight: 700;
    color: #333333;
    position: absolute;
    top: 8px;
    left: 32%;
  }
  .ability-sec .lead-image .right-txt {
    font-size: 3.2vw;
    font-weight: 700;
    color: #333333;
    position: absolute;
    bottom: 1px;
    right: 32%;
  }
/* .ability-detail-sec
  ========================================================================== */
  .ability-detail-sec {
    background-color: #fce4e0;
    padding: 21.875vw 0;
  }
  .ability-detail-sec .ability-detail-box {
    background-color: #ffffff;
    border-radius: 6.25vw;
    padding: 12.5vw 3.125vw;
    position: relative;
  }
  .ability-detail-box.step01 {
    padding: 12.5vw 3.125vw 6.4vw;
  }
  .ability-detail-sec .ability-detail-box + .ability-detail-box {
    margin-top: 60px
  }
  .ability-detail-sec .ability-detail-box .num {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 13.438vw;
    height: 13.438vw;
    font-size: 5.625vw;
    font-weight: 700;
    color: #ffffff;
    background-color: #e60000;
    border-radius: 50%;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -6.562vw;
  }
  .ability-detail-sec .ability-detail-box .title {
    font-size: 5.625vw;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #e60000;
    text-align: center;
    margin-bottom: 4.688vw;
  }
  .ability-detail-sec .ability-detail-box .txt {
    font-size: 3.75vw;
    font-weight: 700;
  }
  .ability-detail-sec .function-box-wrap {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 6vw -3.125vw 3.125vw 0;
  }
  .ability-detail-sec .function-box {
    width: 28.125vw;
    font-size: 4.063vw;
    font-weight: 700;
    color: #ee7950;
    border: 2px solid #ee7950;
    border-radius: 3.125vw;
    padding: 3.125vw 0;
    text-align: center;
    margin: 0 3.125vw 3.125vw 0;
  }
  .ability-detail-sec .function-box + .function-box {
    margin-left: inherit;
  }
  .ability-detail-sec .recommend-block {
    width: auto;
    margin: 7.813vw auto 0;
  }
  .ability-detail-sec .recommend-block .box-title {
    font-size: 4.375vw;
    font-weight: 700;
    color: #ffffff;
    background-color: #ee7950;
    width: 56.25vw;
    padding: 1.563vw 0;
    text-align: center;
    margin: 0 auto;
  }
  .ability-detail-sec .recommend-block .recommend-icon {
    width: 22.5vw;
    margin: 0 auto 10px;
  }

  .ability-detail-sec .recommend-block .content-block {
    border: 1px solid #ee7950;
    display:block;
    justify-content: space-between;
    padding: 6.25vw 3.125vw;
  }
  .ability-detail-sec .recommend-block .txt-block {
    width: auto;
  }
  .ability-detail-sec .recommend-block .txt-block .txt {
    font-size: 3.75vw;
  }
  .ability-detail-sec .recommend-block .c-btn01 {
    width: 56.25vw;
    font-size: 3.75vw;
    margin: 0 auto;
  }
  .ability-detail-sec .recommend-block .c-btn01 a {
    color: #ffffff;
    font-size: 3.75vw;
  }
  .ability-detail-sec .voice-block {
    display: block;
    width: auto;
    margin: 9.375vw auto 0;
  }
  .ability-detail-sec .voice-block .human-icon {
    width: auto;
    text-align: center;
    display: flex;
    align-items: center;
  }
  .ability-detail-sec .voice-block .human-icon img {
    width: 15.625vw;
  }
  .ability-detail-sec .voice-block .human-icon .profile {
    font-size: 3.75vw;
    font-weight: 700;
    margin-top: 0;
    white-space: nowrap;
  }
  .ability-detail-sec .voice-block .c-balloon-left {
    width: auto;
    padding: 6.25vw 3.125vw;
    margin-top: 6.25vw;
  }
  .ability-detail-sec .voice-block .c-balloon-left .txt {
    font-size: 3.438vw;
    text-align: left;
    line-height: 1.8;
  }
  .ability-detail-sec .voice-block .c-balloon-left::after {
    border: solid transparent;
    content:'';
    height:0;
    width:0;
    pointer-events:none;
    position:absolute;
    border-top-width:3.125vw;
    border-bottom-width:3.125vw;
    border-left-width: 2.5vw;
    border-right-width: 2.5vw;
    margin-left: -5vw;
    border-bottom-color:#fce4e0;
    bottom:100%;
    left:11%;
    top: auto;
  }
  .ability-detail-sec .step02-content-wrap {
    display: block;
  }
  .ability-detail-sec .step02-content-wrap .step02_txt {
    font-size: 3.75vw;
    font-weight: 700;
    line-height: 2;
    display: flex;
    align-items: center;
    margin-top: 7.813vw;
  }

  .ability-detail-sec .banner-block {
    background-color: #ee7950;
    text-align: center;
    color: #ffffff;
    padding: 3.125vw 0;
  }
  .ability-detail-sec .fix.banner-block {
    margin: 6vw auto;
  }
  .ability-detail-sec .mb-fix.banner-block {
    margin: 0 auto 6vw;
  }
  .ability-detail-sec .banner-block .main-txt {
    font-size: 4.688vw;
    font-weight: 700;
    margin-bottom: 0;
  }
  .ability-detail-sec .banner-block .sub-txt {
    font-size: 2.813vw;
    font-weight: 700;
  }
  .ability-detail-sec .step03-content-box {
    display: block;
    padding: 0;
    margin-bottom: 6.25vw;
  }
  .ability-detail-sec .step03-content-box .txt-block {
    width: auto;
    margin: auto 0;
  }
  .step03-content-box .txt-block .circle-txt {
    display: inline-block;
    padding-left: 7.813vw;
    position: relative;
    margin-bottom: 0;
  }
  .step03-content-box .txt-block .circle-txt::before {
    content: "";
    background-color: #ee7950;
    width: 3.75vw;
    height: 3.75vw;
    border-radius: 50%;
    position: absolute;
    top: 0.938vw;
    left: 0;
  }
  .step03-content-box .txt-block .circle-txt .title {
    font-size: 3.75vw;
    font-weight: 700;
    color: #333333;
    display: block;
    text-align: left;
    margin-bottom: 0.313vw;
  }
  .step03-content-box .txt-block .circle-txt .txt {
    font-size: 3.75vw;
    font-weight: 700;
    display: block;
    margin-bottom: 0.938vw;
  }
  .step03-content-box .txt-block .small-txt {
    font-size: 3.75vw;
    font-weight: 700;
    display: block;
    line-height: 2;
    margin-bottom: 0;
  }
  .step03-content-box .txt-block .pl-txt {
    padding-left: 0px;
  }
  .step03-content-box .step03_image {
    width: 46.875vw;
    margin: 10px auto;
  }
  .ability-detail-sec .step03-content-box.mb0 {
    display: block;
    padding: 0 0;
  }
  .step02_image {
    width: 62.5vw;
    margin: 0 auto;
  }
  .txt-center-sp {
    text-align: center;
  }
  .ability-detail-box.step01 .image-block {
    margin-bottom: 6vw;
  }
  .ability-detail-box.step01 .txt-block {
    margin-bottom: 6vw;
  }
}
/* topic */
.ability-detail-box .topic-icon {
  color: #fff;
  margin: 0;
  background-color: #ee7950;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  border-radius: 50%;
  position: absolute;
  height: 80px;
  width: 80px;
  line-height: 80px;
  left: -20px;
  top: -20px;
}
@media screen and (max-width: 640px) {
  .ability-detail-box .topic-icon {
      height: 60px;
      width: 60px;
      line-height: 60px;
      font-size: 12px;
      left: 0px;
      top: -35px;
  }
}
.ability-detail-box .topic-icon:before {
  content: "";
  position: absolute;
  right: 10px;
  bottom: -6px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 10px 0 10px;
  border-color: #ee7950 transparent transparent transparent;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
@media screen and (max-width: 640px) {
  .ability-detail-box .topic-icon:before {
      right: -1px;
      bottom: 0;
  }
}
.ability-detail-box .topic-ttl {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 40px;
  border-bottom: 1px solid #e60000;
  padding: 0 0 14px;
}
@media screen and (max-width: 640px) {
  .ability-detail-box .topic-ttl {
      font-size: 20px;
  }
}
@media screen and (max-width: 640px) {
  .ability-detail-box .topic-subttl {
      font-size: 14px;
  }
}
@media screen and (max-width: 640px) {
  .ability-detail-box .cont-box-wrap .movie-box iframe {
      width: 100%;
  }
}
.ability-detail-box .cont-box-wrap .topic-cont-box {
  width: auto;
  margin-left: 40px;
}
@media screen and (max-width: 640px) {
  .ability-detail-box .cont-box-wrap .topic-cont-box {
      margin-left: 0;
      margin-top: 0;
      margin-bottom: 0;
  }
}
.ability-detail-box .cont-box-wrap .topic-cont-box .cont-ttl {
  color: #e60000;
  font-size: 24px;
  font-weight: bold;
  text-align: left;
}
@media screen and (max-width: 640px) {
  .ability-detail-box .cont-box-wrap .topic-cont-box .cont-ttl {
      font-size: 16px;
  }
}
.ability-detail-box .cont-box-wrap.wide {
  align-items: inherit;
}
.ability-detail-box .cont-box-wrap + .cont-box-wrap .cont-box {
  margin-top: 0;
}
.howto-list-wrap {
  background-color: #fffaeb;
  margin: 60px -80px 0;
  position: relative;
  padding: 50px 50px 0;
}
.howto-title {
  display: inline-block;
  position: absolute;
  top: -25px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-color: #ff0505;
  width: 1000px;
  height: 50px;
  border-radius: 25px;
  font-size: 30px;
  letter-spacing: 0.1em;
  font-weight: 700;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.howto-list-box .howto-title-tag {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  min-width: 360px;
  height: 50px;
  color: #fff;
  background-color: #ee7950;
  border-radius: 10px 10px 0 0;
  font-size: 24px;
  font-weight: 700;
  padding-top: 4px;
}
.howto-list-box .howto-list-cont {
  border-top: 4px solid #ee7950;
  padding: 35px 20px;
}
.howto-list-box .dot-text {
  display: inline-block;
  padding-left: 21px;
  position: relative;
  font-size: 22px;
  font-weight: 700;
  color: #333333;
  margin-bottom: 30px;
}
.howto-list-box .dot-text::before {
  content: "";
  position: absolute;
  top: 12px;
  left: 0;
  background-color: #ee7950;
  border-radius: 20px;
  width: 10px;
  height: 10px;
}
.howto-img-box-wrap {
  display: flex;
  justify-content: space-between;
  counter-reset: number;
  margin: 0 -20px;
}
.howto-img-box-wrap .howto-img-box {
  width: 200px;
}
.howto-img-box-wrap .howto-img {
  text-align: center;
  width: 155px;
  margin: auto;
}
.howto-img-box-wrap .howto-img-txt {
  display: block;
  margin-top: 20px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.7;
  padding-left: 40px;
  position: relative;
}
.howto-img-box-wrap .howto-img-txt::before {
  counter-increment: number;
  content: counter(number, decimal);
  position: absolute;
  top: 6px;
  left: 0;
  font-size: 18px;
  line-height: 1;
  padding-top: 2px;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  color: #fff;
  background-color: #ee7950;
}
.howto-list {
  counter-reset: number;
}
.howto-list > li {
  display: inline-block;
  padding-left: 39px;
  position: relative;
  font-size: 22px;
  font-weight: 700;
  color: #333333;
}
.howto-list > li:not(:last-child) {
  margin-bottom: 2px;
}
.howto-list > li::before {
  counter-increment: number;
  content: counter(number, decimal)".";
  position: absolute;
  top: 6px;
  left: 0;
  line-height: 1;
}
.howto-list-box .note-txt {
  font-size: 16px;
  font-weight: 700;
  display: block;
  line-height: 1.9;
  margin-top: 30px;
  padding-left: 50px;
  position: relative;
}
.howto-list-box .note-txt::before {
  content: 'ij';
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 640px) {
  .howto-list-wrap {
    background-color: #fffaeb;
    margin: 60px -3.125vw 0;
    position: relative;
    padding: 50px 5vw 30px;
  }
  .howto-title {
    width: 90%;
    font-size: 4.688vw;
    padding: 3px 37px;
    top: -28px;
  }
  .howto-list-box .howto-title-tag {
    font-size: 16px;
    height: 40px;
    min-width: 250px;
    display: flex;
    width: fit-content;
    margin: auto;
  }
  .howto-list-box .howto-list-cont {
    border-top: 2px solid #ee7950;
    padding: 20px 0;
  }
  .howto-list-box .dot-text {
    padding-left: 15px;
    font-size: 3.4vw;
  }
  .howto-list-box .dot-text::before {
    top: 6px;
    width: 6px;
    height: 6px;
  }
  .howto-img-box-wrap {
    flex-direction: column;
    width: 100%;
    margin: auto;
  }
  .howto-img-box-wrap .howto-img-txt {
    display: block;
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.7;
    padding-left: 30px;
    position: relative;
  }
  .howto-img-box-wrap .howto-img-box {
    width: 100%;
    margin: auto;
    display: flex;
    flex-direction: column-reverse;
  }
  .howto-img-box-wrap .howto-img-txt::before {
    top: 0;
    left: 0;
    font-size: 14px;
    padding-top: 0;
    width: 25px;
    height: 25px;
  }
  .howto-img-box-wrap .howto-img-box + .howto-img-box {
    margin-top: 20px;
  }
  .howto-list {
    padding: 15px 15px 20px;
  }
  .howto-list > li {
    display: inline-block;
    padding-left: 20px;
    position: relative;
    font-size: 3.4vw;
    font-weight: 700;
    line-height: 1.8;
    color: #333333;
  }
  .howto-list > li:not(:last-child) {
    margin-bottom: 15px;
  }
  .howto-list > li::before {
    top: 7px;
    left: 0;
  }
  .howto-list-box .note-txt {
    font-size: 3.4vw;
    margin-top: 30px;
    padding-left: 8vw;
    position: relative;
  }
  .howto-list-box .note-txt::before {
    top: 0;
    left: -1.25vw;
  }
}
.ability_image01 {
  margin-bottom: 50px;
}
.sub-title {
  font-size: 24px;
  font-weight: 700;
  color: #e60000;
  background-color: #fef2f2;
  border-radius: 10px;
  position: relative;
  padding: 11px 35px;
  margin-bottom: 40px;
}
.sub-title::before {
  content: "";
  width: 4px;
  height: 40%;
  background-color: #e60000;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 10px;
  margin: auto;
}
.sub-title-txt {
  font-size: 18px;
  font-weight: 700;
}
.col3-wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 80px;
}
.col3-wrap > img{
  width: calc((100% - 140px) / 3);
}
@media screen and (min-width: 641px) {
  .sub-title-txt {
    margin-bottom: 55px;
  }
}
@media screen and (max-width: 640px) {
  .ability_image01 {
    margin-bottom: 20px;
  }
  .sub-title {
    font-size: 4.688vw;
    padding-left: 30px;
    margin-bottom: 20px;
  }
  .col3-wrap > img{
    width: calc((100% - 20px) / 3);
  }
}